@charset "shift_jis";

/*=========================================================
	[ layout.css ]
	date - creation:2007-09-28 // update:2010-04-19
=========================================================*/

/*=========================================================
	index
		1. Page format
		2. header
		3. contents
		4. footer
=========================================================*/

/* 1. Page format
=========================================================*/
body{
	margin:0;
	padding:0;
	background-color:#ffffff;
	font-size:100%;
	font-family: '‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
}
#wrapper{
	position:relative;
	width:761px;
	margin:0;
	padding:0;
	border-right:1px solid #1A0F94;
}

/* 2. header
=========================================================*/
#header{
	position:relative;
	width:740px;
	margin:0 11px;
}
/* header logo */
#header h1,div#hlogo{
	float:left;
	width:169px;
	height:56px;
}
/* header navigation area */
div#hnav{
	float:right;
	width:470px;
}

/* 3. contents
=========================================================*/
#container{
	padding:0 10px 15px 11px;
}
/* 2column */
#content{
	float:left;
	width:540px;
	font-size:95%;
}
#side{
	float:right;
	width:180px;
}
/* 1column */
.column1 #content{
	float:none;
	width:740px;
}

/* contact
---------------------------------------------------------*/
#content #contact{
	margin-top:30px;
	border:1px solid #BBBBBB;
}
#content #contact h2{
	clear:both;
	margin:0;
	padding:4px 0 4px 8px;
	background:#EBEBEB url(/koho/format/images/heading_bk1.jpg) repeat-x left top;
	border:0;
	border-bottom:1px solid #BBBBBB;
}
#content #contact p,
#content #contact div{
	margin:10px;
	font-size:85%;
	line-height:1.5;
}
#content #contact strong{
	margin:0;
	padding:0;
	font-weight:bold;
	background-color:transparent;
}
/* in other elements */
#content #contact div p{
	margin:0;
	font-size:100%;
}
/* Receptionist time */
#contact div.time{margin:10px;}
#contact .time p{font-weight:bold;}
.time dl{
	width:auot;
	line-height:1.5;
}
.time dt{
	float:left;
	width:5em;
}
.time dd{
}

/* 4. footer
=========================================================*/
#footer{
	position:relative;
	margin:0 11px;
	border-top:1px solid #BBBBBB;
}
/* connection */
div#connection{
	margin-bottom:10px;
	padding:8px 0;
	border-bottom:1px solid #BBBBBB;
	font-size:80%;
}#connection ul{
	padding:0;
	list-style:none;
}#connection li{
	display:inline;
	padding-right:8px;
}#connection img{
	margin-left:2px;
}
/* campus list */
div#campusList{
	float:left;
	width:435px;
	font-size:70%;
}#campusList ul{
	padding:0;
	list-style:none;
	line-height:1.4;
}
/* site information */
div#siteInfo{
	float:right;
	width:305px;
	padding-top:1em;
	font-size:70%;
	text-align:right;
	line-height:1.4;
}
#siteInfo p{
	font-family:Verdana,Helvetica,Arial,sans-serif;
}